/*stack card*/
.home_we_help_sec {
    scroll-margin-top: 120px;
}

.home_we_help_sec .help_slider {
    width: 100%;
    overflow: visible;
    box-sizing: border-box;
}

.home_we_help_sec .help_slider .card_wrap.wrap {
    max-width: 100%;
    box-sizing: border-box;
    will-change: transform, opacity;
}
/*stack card end*/


.home_hero_Banner .glow_header{
    color: var(--c1);
    text-shadow:
      0 0 10px color-mix(in srgb, var(--c1) 45%, transparent),
      0 0 20px color-mix(in srgb, var(--c1) 30%, transparent),
      0 0 40px color-mix(in srgb, var(--c1) 15%, transparent);
}


.home_hero_Banner {
    position: relative;
}

.home_hero_Banner::before {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    width: 55%;
    height: 100%;
    border-radius: 712px;
    opacity: 0.15;
    z-index: -1;
    background: #1157DF;
    filter: blur(200px);
}

.home_hero_Banner .btn:first-of-type {
    margin-right: 16px;
}
.home_hero_Banner .txt{
    padding-top:32px;
}

.home_hero_Banner .txt p {
    max-width: 90%;
}

.home_hero_Banner .umc_types {
    position: relative;
    margin: 60px 0 0;
    padding-top: 32px;
    border-top: 1px solid #F2F3F5;
}

.home_hero_Banner .umc_types li {
    display: inline-block;
    color: #6C7381;
    font-size: 12px;
    font-weight: 500;
    padding: 10px 18px;
    border-radius: 12px;
    margin-right: 20px;
    margin-bottom: 0px;
    background-color: var(--c7);
}

.home_hero_Banner .umc_types li:last-of-type {
    margin-right: 0px;
}

.home_hero_Banner .umc_types li strong {
    color: var(--ct);
    font-size: 20px;
    font-weight: 600;
    margin-right: 6px;
}

.home_hero_Banner .img {
    position: relative;
    padding: 0 30px;
}

.home_hero_Banner .img .icons_list .list_item {
    position: absolute;
    top: 0px;
    display: inline-flex;
    align-items: center;
    padding: 8px 16px;
    border-radius: 12px;
    background-color: var(--cf);
    box-shadow: 0 8px 24px 0 rgba(0, 0, 0, 0.08);
}

.home_hero_Banner .img .icons_list .list_item:nth-child(1) {
    top: 10%;
    right: 2%;
}

.home_hero_Banner .img .icons_list .list_item:nth-child(2) {
    top: 40%;
    left: -2%;
}

.home_hero_Banner .img .icons_list .list_item:nth-child(3) {
    top: auto;
    right: 3%;
    bottom: 20%;
}

.home_hero_Banner .img .icons_list .list_item .content {
    padding: 0 0 0 6px;
}

.home_hero_Banner .img .icons_list .list_item h5 {
    color: var(--ct);
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 0px;
}

.home_hero_Banner .img .icons_list .list_item p {
    color: #6C7381;
    font-size: 10px;
}

@media(max-width:1440px) {
    .home_hero_Banner .umc_types li strong {
        font-size: 18px;
    }
}

@media(max-width:990px) {
    .home_hero_Banner {
        padding-top: 24px;
    }
    .home_hero_Banner .row {
        flex-direction: column-reverse;
    }
    .home_hero_Banner .umc_types {
        margin-top: 24px;
        padding-top: 24px;
    }
}


/* --- sbs_about_growth ---  */

.sbs_about_growth .img {
    position: relative;
}

.sbs_about_growth .img .icons_list .list_item {
    position: absolute;
    display: inline-flex;
    align-items: center;
    padding: 8px 16px;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.10);
    border: 1px solid rgba(255, 255, 255, 0.08);
    backdrop-filter: blur(25px);
}

.sbs_about_growth .img .icons_list .list_item:nth-child(1) {
    bottom: 18%;
    left: 5%;
}

.sbs_about_growth .img .icons_list .list_item:nth-child(2) {
    bottom: 7%;
    left: 5%;
}

.sbs_about_growth .img .icons_list .list_item .content {
    padding: 0 0 0 6px;
}

.sbs_about_growth .img .icons_list .list_item h5 {
    color: var(--cf);
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 0px;
}

.sbs_about_growth .img .icons_list .list_item p {
    color: var(--cf);
    font-size: 10px;
}


/* ---- .why_choose_services ---  */

.why_choose_services {
    position: relative;
    padding: 80px 0;
    background: #F8FAFC;
}

.why_choose_services .title_sec {
    text-align: start;
    max-width: 100%;
    margin: 0 0 48px;
}

.why_choose_services .title_sec h2 span {
    display: inline-block;
    background: linear-gradient(90deg, #000 0%, #1157DF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.why_choose_services .wrap {
    display: flex;
    margin-bottom: 32px;
    padding-left: 24px;
    justify-content: space-between;
    border-left: 3px solid #D3D3D3;
}

.why_choose_services .col-lg-6:nth-last-child(2) .wrap,
.why_choose_services .col-lg-6:nth-last-child(1) .wrap {
    margin-bottom: 0;
}

.why_choose_services .wrap .txt {
    width: 82%;
}

.why_choose_services .wrap .img {
    width: 16%;
    text-align: end;
}

@media(max-width:990px) {
    .why_choose_services {
        padding: 60px 0;
    }
    
    .why_choose_services .wrap {
        flex-direction: column-reverse;
    }
    .why_choose_services .wrap .img {
        width: 100%;
        text-align: start;
    }
    .why_choose_services .wrap .txt {
        width: 100%;
        padding-top: 16px;
    }
    .why_choose_services .col-lg-6:nth-last-child(2) .wrap {
        margin-bottom: 32px;
    }
}


/* --- home_our_services ---  */

.home_our_services {
    position: relative;
    padding: 80px 0;
    background: #F8FAFC;
}

.home_our_services .title_sec h2 {
    max-width: 70%;
    margin: 0 auto 16px;
}

.home_our_services .title_sec h2 span {
    display: inline-block;
    background: linear-gradient(90deg, #6D0B94 0%, #005DE5 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home_our_services .col-lg-4 {
    margin-bottom: 32px;
}

.home_our_services .col-lg-4:nth-last-child(3),
.home_our_services .col-lg-4:nth-last-child(2),
.home_our_services .col-lg-4:nth-last-child(1) {
    margin-bottom: 0px;
}

.home_our_services .wrap {
    height: 100%;
    padding: 32px;
    border-radius: 16px;
    border: 1px solid #E5E7EB;
    background: #FFF;
}

.home_our_services .wrap .txt {
    padding-top: 20px;
}

@media(max-width:990px) {
    .home_our_services {
        padding: 60px 0;
    }
    .home_our_services .col-lg-4:nth-last-child(3) {
        margin-bottom: 32px;
    }
}

@media(max-width:767px) {
    .home_our_services .col-lg-4:nth-last-child(3) {
        margin-bottom: 32px;
    }
}


/* --- home_industries_sec ---  */

.home_industries_sec {
    position: relative;
    padding: 80px 0;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.home_industries_sec .title_sec {
    text-align: start;
    margin: 0 0 40px;
}

.home_industries_sec .title_sec h2,
.home_industries_sec .title_sec p {
    color: var(--cf);
}

.home_industries_sec .wrap {
    height: 100%;
    padding: 32px;
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    background: rgba(255, 255, 255, 0.03);
    backdrop-filter: blur(25px);
}

.home_industries_sec .wrap .txt {
    padding-top: 20px;
}

.home_industries_sec .wrap .txt h3,
.home_industries_sec .wrap .txt p {
    color: var(--cf);
}

.home_industries_sec .slick-list {
    padding-right: 8% !important;
}

.home_industries_sec .slick-track {
    display: flex;
}

.home_industries_sec .slick-slide {
    height: auto;
    margin: 0 15px;
}

.home_industries_sec .slick-slide>div {
    height: 100%;
}

.home_industries_sec .slick-slide .col-lg-3 {
    height: 100%;
}

.home_industries_sec .slick-dotted.slick-slider {
    padding-bottom: 46px;
    margin-bottom: 0px;
}

.home_industries_sec .slick-dots {
    width: auto;
    left: 14px;
    bottom: -9%;
}

.home_industries_sec .slick-dots li {
    margin: 0 2px;
}

.home_industries_sec .slick-dots li button {
    border: 1px solid transparent;
}

.home_industries_sec .slick-dots li button:before {
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    content: '';
    width: 12px;
    height: 12px;
    margin: auto;
    opacity: 1;
    border-radius: 50px;
    /* background-color: rgba(0, 0, 0, 0.25); */
    background-color: var(--cf);
}

.home_industries_sec .slick-dots li.slick-active button {
    border-radius: 50px;
    border: 1px solid var(--c1);
}

.home_industries_sec .slick-dots li.slick-active button:before {
    opacity: 1;
    color: var(--c1);
    margin: auto;
    background-color: var(--c1);
}

.home_industries_sec .slick-dots li button:hover {
    border-radius: 50px;
    border: 1px solid var(--c1);
}

.home_industries_sec .slick-dots li button:hover::before {
    background-color: var(--c1);
}

.home_industries_sec .slick-prev,
.home_industries_sec .slick-next {
    top: auto;
    bottom: -14%;
    width: 28px;
    height: 28px;
    border-radius: 4px;
    opacity: 1;
    border: 1px solid var(--cf);
}

.home_industries_sec .slick-prev:before {
    content: '\f053';
    color: var(--cf);
    font-size: 16px;
    font-weight: 900;
    opacity: 1;
    font-family: "Font Awesome 6 Free";
}

.home_industries_sec .slick-next:before {
    content: '\f054';
    color: var(--cf);
    font-size: 16px;
    font-weight: 900;
    opacity: 1;
    font-family: "Font Awesome 6 Free";
}

.home_industries_sec .slick-next {
    right: 4%;
}

.home_industries_sec .slick-prev {
    right: 8%;
    left: auto;
}

.home_industries_sec .slick-prev:hover,
.home_industries_sec .slick-next:hover {
    opacity: 1;
    border: 1px solid var(--c1);
}

.home_industries_sec .slick-prev:hover::before,
.home_industries_sec .slick-next:hover::before {
    opacity: 1;
    color: var(--c1);
}

@media(max-width:990px) {
    .home_industries_sec {
        padding: 60px 0;
    }
    .home_industries_sec .slick-prev {
        right: 10%;
    }
}

@media(max-width:767px) {
    .home_industries_sec .slick-prev {
        right: 15%;
    }
}


/* --- home_technology_sec ---  */

.home_technology_sec {
    position: relative;
    margin: 80px 0;
}

.home_technology_sec .title_sec h2 {
    max-width: 70%;
    margin: 0 auto 16px;
}

.home_technology_sec .title_sec h2 span {
    display: inline-block;
    background: linear-gradient(90deg, #964ABC 0%, #1157DF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home_technology_sec::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 90%;
    height: 70%;
    margin: auto;
    border-radius: 1236px;
    opacity: 0.6;
    z-index: -1;
    background: radial-gradient(56.34% 56.34% at 50% 50%, #1157DF 0%, #FFF 100%);
    filter: blur(200px);
}

.home_technology_sec .col-lg {
    flex: 0 0 20%;
    margin-bottom: 24px;
}

.home_technology_sec .col-lg:nth-last-child(4),
.home_technology_sec .col-lg:nth-last-child(3),
.home_technology_sec .col-lg:nth-last-child(2),
.home_technology_sec .col-lg:nth-last-child(1) {
    margin-bottom: 0px;
}

.home_technology_sec .wrap {
    display: flex;
    text-align: center;
    height: 100%;
    padding: 32px 20px;
    border-radius: 10px;
    flex-direction: column;
    justify-content: space-between;
    /* background: rgba(255, 255, 255, 0.10); */
    background: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.10);
}

.home_technology_sec .wrap p {
    padding-top: 20px;
}

@media(max-width:990px) {
    .home_technology_sec {
        margin: 60px 0;
    }
    .home_technology_sec::before {
        height: 96%;
    }
    .home_technology_sec .col-lg {
        flex: 0 0 auto;
    }
    .home_technology_sec .col-lg:nth-last-child(4),
    .home_technology_sec .col-lg:nth-last-child(3) {
        margin-bottom: 24px;
    }
}

@media(max-width:767px) {
    .home_technology_sec .col-lg-3:nth-last-child(3) {
        margin-bottom: 24px;
    }
}


/* ---- home_we_help_sec ---  */

.home_we_help_sec {
    position: relative;
    padding: 80px 0;
    background: #F8FAFC;
}

.home_we_help_sec .txt h2 span {
    display: inline-block;
    background: linear-gradient(90deg, #00A4EF 0%, #7FBA00 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home_we_help_sec .wrap {
    width: 80%;
    margin: 0 auto;
    padding: 38px 32px;
    border-radius: 30px;
    background: rgba(17, 87, 223, 0.90);
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.10);
}

.home_we_help_sec .wrap .content .flex {
    align-items: center;
    justify-content: space-between;
    padding-bottom: 24px;
}

.home_we_help_sec .wrap .content .left_txt img {
    margin-right: 4px;
}

.home_we_help_sec .wrap .content .left_txt span {
    color: var(--cf);
    font-size: 12px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.home_we_help_sec .wrap .content .right_txt span {
    color: var(--cf);
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 8px 12px;
    text-transform: uppercase;
    border-radius: 200px;
    border: 0.5px solid rgba(255, 255, 255, 0.40);
}

.home_we_help_sec .wrap h4 {
    color: var(--cf);
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -1.6px;
    margin-bottom: 0px;
}

.home_we_help_sec .dots {
    position: absolute;
    left: 3%;
    bottom: 8%;
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.home_we_help_sec .dot {
    width: 16px;
    height: 6px;
    border-radius: 40px;
    background: #bbb;
    cursor: pointer;
}

.home_we_help_sec .dot.active {
    background: #1e63f0;
}

.home_we_help_sec .help_slider {
    position: relative;
}

.home_we_help_sec .help_slider .card_wrap {
    position: absolute;
    top: 12px;
    left: 0;
    right: 0;
    opacity: 0.5;
    z-index: 0;
    transition: all 0.8s ease;
    transform: translate(0px, 0px) scale(0.9, 0.9) !important;
}

.home_we_help_sec .help_slider .card_wrap:nth-child(2n+1) {
    top: 10px;
    transform: translate(0px, 0px) scale(0.95, 0.9) !important;
}

.home_we_help_sec .help_slider .card_wrap:nth-child(2n+2) {
    top: 16px;
    transform: translate(0px, 0px) scale(0.9, 0.9) !important;
}

.home_we_help_sec .help_slider .card_wrap:nth-child(2n+3) {
    top: 22px;
    transform: translate(0px, 0px) scale(0.86, 0.9) !important;
}

.home_we_help_sec .help_slider .card_wrap:nth-child(2n+4) {
    top: 28px;
    transform: translate(0px, 0px) scale(0.82, 0.9) !important;
}

.home_we_help_sec .help_slider .card_wrap h4 {
    opacity: 0.1;
}

.home_we_help_sec .help_slider .card_wrap.active-slide {
    top: -10px;
    z-index: 2;
    opacity: 1;
    transform: translate(0px, 0px) !important;
}

.home_we_help_sec .help_slider .card_wrap.active-slide h4 {
    opacity: 1;
}

@media(max-width:990px) {
    .home_we_help_sec {
        padding: 60px 0;
    }
    .home_we_help_sec .txt {
        padding-bottom: 32px;
    }
}


/* ---- home_roadmap_sec ---  */

.home_roadmap_sec {
    position: relative;
    margin: 80px 0;
}

.home_roadmap_sec .title_sec h2 span {
    display: inline-block;
    background: linear-gradient(90deg, #F38020 0%, #FFC269 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home_roadmap_sec .wrap {
    position: relative;
    padding: 32px;
    height: 100%;
    overflow: hidden;
    border-radius: 16px;
    background: #121D3E;
}

.home_roadmap_sec .wrap::before {
    position: absolute;
    content: '';
    top: 0px;
    right: 0px;
    width: 80px;
    height: 80px;
    border-radius: 60px;
    background-color: rgba(17, 87, 223, 0.35);
    filter: blur(30px);
}

.home_roadmap_sec .col-lg-3 {
    margin-bottom: 24px;
}

.home_roadmap_sec .col-lg-3:nth-last-child(4),
.home_roadmap_sec .col-lg-3:nth-last-child(3),
.home_roadmap_sec .col-lg-3:nth-last-child(2),
.home_roadmap_sec .col-lg-3:nth-last-child(1) {
    margin-bottom: 0px;
}

.home_roadmap_sec .wrap .txt {
    padding-top: 20px;
}

.home_roadmap_sec .wrap .txt h3,
.home_roadmap_sec .wrap .txt p {
    color: var(--cf);
}

@media(max-width:990px) {
    .home_roadmap_sec {
        margin: 60px 0;
    }
    .home_roadmap_sec .col-lg-3:nth-last-child(4),
    .home_roadmap_sec .col-lg-3:nth-last-child(3) {
        margin-bottom: 24px;
    }
}

@media(max-width:767px) {
    .home_roadmap_sec .col-lg-3:nth-last-child(2) {
        margin-bottom: 24px;
    }
}


/* ---- home_logo_sec ---  */

.home_logo_sec {
    position: relative;
    margin: 80px 0;
}

.home_logo_sec .img {
    text-align: center;
}

@media(max-width:990px) {
    .home_logo_sec {
        margin: 60px 0;
    }
    .home_logo_sec .col-md-6 {
        margin-bottom: 24px;
    }
    .home_logo_sec .col-md-6:nth-last-child(2),
    .home_logo_sec .col-md-6:nth-last-child(1) {
        margin-bottom: 0px;
    }
}

@media(max-width:767px) {
    .home_logo_sec .col-md-6:nth-last-child(2) {
        margin-bottom: 24px;
    }
}


/* --- home_case_studies ---  */

.home_case_studies {
    position: relative;
    padding: 80px 0 100px;
    background: #F8FAFC;
}

.home_case_studies .item {
    overflow: hidden;
    border-radius: 14px;
    border: 1px solid #E5E7EB;
    background: #FFF;
}

.home_case_studies .txt {
    padding: 40px 24px;
}

.home_case_studies .txt h5 {
    font-size: 18px;
    margin-top: 20px;
}

.home_case_studies .txt ul {
    display: flex;
    margin-bottom: 0px;
}

.home_case_studies .txt ul li {
    margin: 0 16px 0 0;
}

.home_case_studies .txt ul li:last-of-type {
    margin-right: 0px;
}

.home_case_studies .slick-dotted.slick-slider {
    padding-bottom: 36px;
    margin-bottom: 0px;
}

.home_case_studies .slick-dots {
    width: auto;
    bottom: -6%;
}

.home_case_studies .slick-dots li {
    margin: 0 2px;
}

.home_case_studies .slick-dots li button {
    border: 1px solid transparent;
}

.home_case_studies .slick-dots li button:before {
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    content: '';
    width: 12px;
    height: 12px;
    margin: auto;
    opacity: 1;
    border-radius: 50px;
    background-color: rgba(0, 0, 0, 0.20);
    /* background-color: var(--cf); */
}

.home_case_studies .slick-dots li.slick-active button {
    border-radius: 50px;
    border: 1px solid var(--c1);
}

.home_case_studies .slick-dots li.slick-active button:before {
    opacity: 1;
    color: var(--c1);
    margin: auto;
    background-color: var(--c1);
}

.home_case_studies .slick-dots li button:hover {
    border-radius: 50px;
    border: 1px solid var(--c1);
}

.home_case_studies .slick-dots li button:hover::before {
    background-color: var(--c1);
}

.home_case_studies .slick-prev,
.home_case_studies .slick-next {
    top: auto;
    bottom: -9%;
    width: 28px;
    height: 28px;
    border-radius: 9px;
    opacity: 1;
    border: 1px solid var(--c1);
}

.home_case_studies .slick-prev:before {
    content: '\f053';
    color: var(--c1);
    font-size: 16px;
    font-weight: 900;
    opacity: 1;
    font-family: "Font Awesome 6 Free";
}

.home_case_studies .slick-next:before {
    content: '\f054';
    color: var(--c1);
    font-size: 16px;
    font-weight: 900;
    opacity: 1;
    font-family: "Font Awesome 6 Free";
}

.home_case_studies .slick-next {
    right: 4%;
}

.home_case_studies .slick-prev {
    right: 7.4%;
    left: auto;
}

.home_case_studies .slick-prev:hover,
.home_case_studies .slick-next:hover {
    opacity: 1;
    border: 1px solid var(--c1);
}

.home_case_studies .slick-prev:hover::before,
.home_case_studies .slick-next:hover::before {
    opacity: 1;
    color: var(--c1);
}


/* ---- home_advantage_solution ----  */

.home_advantage_solution {
    position: relative;
    padding: 80px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.home_advantage_solution .title_sec {
    text-align: start;
    margin: 0 0 40px;
}

.home_advantage_solution .title_sec h2,
.home_advantage_solution .title_sec p {
    color: var(--cf);
}

.home_advantage_solution .title_sec h2 span {
    display: inline-block;
    background: linear-gradient(90deg, #FFBA25 0%, #00FEF1 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home_advantage_solution .wrap {
    height: 100%;
    padding: 32px;
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    background: rgba(255, 255, 255, 0.03);
    backdrop-filter: blur(25px);
}

.home_advantage_solution .wrap .txt {
    padding-top: 20px;
}

.home_advantage_solution .wrap .txt h3,
.home_advantage_solution .wrap .txt p {
    color: var(--cf);
}

@media(max-width:990px) {
    .home_advantage_solution {
        padding: 60px 0;
    }
    .home_advantage_solution .col-md-6 {
        margin-bottom: 24px;
    }
    .home_advantage_solution .col-md-6:nth-last-child(2),
    .home_advantage_solution .col-md-6:nth-last-child(1) {
        margin-bottom: 0px;
    }
}

@media(max-width:767px) {
    .home_advantage_solution .col-md-6:nth-last-child(2) {
        margin-bottom: 24px;
    }
}


/* ---- home_partner_leading ---  */

.home_partner_leading {
    position: relative;
    padding: 80px 0;
    background: #F8FAFC;
}

.home_partner_leading .txt h2 span {
    display: inline-block;
    background: linear-gradient(90deg, #006FFE 0%, #FF6464 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home_partner_leading .txt p {
    max-width: 85%;
}

.home_partner_leading .accordion_container {
    padding: 0;
}

.home_partner_leading .accordion_container .item {
    padding: 18px 20px;
    border-radius: 14px;
    border: 1px solid #E5E7EB;
    background: #FFF;
    margin-bottom: 12px;
}

.home_partner_leading .accordion_container .item:last-of-type {
    margin-bottom: 0px;
}

.home_partner_leading .item h3 {
    font-weight: 500;
}

.home_partner_leading .item .accordion_body p {
    color: #1A1A1A;
}

@media(max-width:990px) {
    .home_partner_leading {
        padding: 60px 0;
    }
    .home_partner_leading .txt {
        padding-bottom: 32px;
    }
}

@media(max-width:767px) {}


/* --- home_talk_sec ----  */

.home_talk_sec {
    position: relative;
    padding: 80px 0;
    background: #F8FAFC;
}

.home_talk_sec .wrap {
    position: relative;
    padding: 40px;
    overflow: hidden;
    text-align: center;
    border-radius: 36px;
    background: #121D3E;
}

.home_talk_sec .wrap::before,
.home_talk_sec .wrap::after {
    position: absolute;
    content: '';
    top: 0;
    width: 403px;
    height: 403px;
    border-radius: 403px;
    background: rgba(17, 87, 223, 0.35);
    filter: blur(75px);
}

.home_talk_sec .wrap::before {
    right: 0;
}

.home_talk_sec .wrap::after {
    top: auto;
    left: 0;
    bottom: 0;
}

.home_talk_sec .txt {
    position: relative;
    max-width: 75%;
    margin: 0 auto;
    z-index: 1;
    text-align: center;
}

.home_talk_sec .txt::before {
    position: absolute;
    content: '';
    top: 10%;
    left: 0;
    right: 0;
    z-index: -1;
    width: 325px;
    height: 325px;
    margin: 0 auto;
    border-radius: 325px;
    background: rgba(255, 255, 255, 0.10);
    filter: blur(75px);
}

.home_talk_sec .wrap .eic_tag {
    display: inline-flex;
    color: var(--cf);
    font-size: 13px;
    padding: 6px 24px;
    border-radius: 200px;
    margin-bottom: 12px;
    border: 1px solid #374265;
    background: #1A2750;
    text-transform: uppercase;
}

.home_talk_sec .wrap .eic_tag img {
    margin-right: 7px;
}

.home_talk_sec .wrap h2{
    color: var(--cf);
}
.home_talk_sec .wrap p {
    color: var(--cf);
    max-width:70%;
    margin: 0 auto;
}

.home_talk_sec .wrap ul {
    display: flex;
    margin: 20px 0 0;
    padding: 0;
    justify-content: center;
}

.home_talk_sec .wrap ul li {
    display: inline-flex;
    color: #687391;
    font-size: 14px;
    margin: 0 12px 0 0;
    align-items: center;
}

.home_talk_sec .wrap ul li img {
    margin-right: 7px;
}

.home_talk_sec .wrap ul li:last-of-type {
    margin-right: 0px;
}

.home_talk_sec .wrap .btn {
    box-shadow: 0 5px 24px 0 rgba(0, 111, 254, 0.40);
}

@media(max-width:990px) {
    .home_talk_sec {
        padding: 60px 0;
    }
}


/* --- home_feature_insights ---  */

.home_feature_insights {
    position: relative;
    margin: 80px 0;
}

.home_feature_insights .col-lg-4 {
    margin-bottom: 24px;
}

.home_feature_insights .col-lg-4:nth-last-child(3),
.home_feature_insights .col-lg-4:nth-last-child(2),
.home_feature_insights .col-lg-4:nth-last-child(1) {
    margin-bottom: 0px;
}

.home_feature_insights .wrap {
    height: 100%;
    overflow: hidden;
    border-radius: 16px;
    background: #121D3E;
}

.home_feature_insights .wrap .img {
    height: 40%;
}

.home_feature_insights .wrap .img img {
    width: 100%;
}
.home_feature_insights .wrap .txt {
    display: flex;
    padding: 32px;
    height: 60%;
    flex-direction: column;
    justify-content: space-between;
}

.home_feature_insights .wrap .txt a{
    text-decoration: unset;
}
.home_feature_insights .wrap .txt h3,
.home_feature_insights .wrap .txt h3 a,
.home_feature_insights .wrap .txt a h3   {
    color: var(--cf);
    text-decoration: unset;
}

.home_feature_insights .wrap .txt p {
    color: #909CB0;
}

.home_feature_insights .wrap .txt .btn {
    display: inline-flex;
    color: #1157DF;
    font-size: 16px;
    font-weight: 500;
    padding: 12px 18px;
    width: 100%;
    border-radius: 12px;
    justify-content: space-between;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: #16204E;
}

@media(max-width:1440px) {
    .home_feature_insights .wrap .txt h3 {
        font-size: 18px;
    }
}

@media(max-width:990px) {
    .home_feature_insights {
        margin: 60px 0;
    }
    .home_feature_insights .col-lg-4:nth-last-child(3),
    .home_feature_insights .col-lg-4:nth-last-child(2) {
        margin-bottom: 24px;
    }
}


/* --- home_faqs ---  */

.home_faqs {
    position: relative;
    padding: 80px 0;
    background: #F8FAFC;
}

.home_faqs .title_sec {
    margin-bottom: 40px;
}

.home_faqs .title_sec h2 span {
    display: inline-block;
    background: linear-gradient(90deg, #000 0%, #1157DF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home_faqs .accordion_container .item {
    padding: 12px 20px;
    border-radius: 14px;
    border: 1px solid #E5E7EB;
    background: #FFF;
    margin-bottom: 16px;
}

.home_faqs .accordion_container .item:last-of-type {
    margin-bottom: 0px;
}

.home_faqs .accordion_container .item h3 {
    /* font-size: 24px; */
    font-weight: 500;
}

@media(max-width:990px) {
    .home_faqs {
        padding: 60px 0;
    }
}


/* --- home_testimonials_sec ---  */

.home_testimonials_sec {
    position: relative;
    margin: 80px 0;
}

.home_testimonials_sec .title_sec h2 span {
    display: inline-block;
    background: linear-gradient(90deg, #F38020 0%, #FFC269 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home_testimonials_sec .col-lg-3 {
    margin-bottom: 24px;
}

.home_testimonials_sec .col-lg-3:nth-last-child(4),
.home_testimonials_sec .col-lg-3:nth-last-child(3),
.home_testimonials_sec .col-lg-3:nth-last-child(2),
.home_testimonials_sec .col-lg-3:nth-last-child(1) {
    margin-bottom: 0px;
}

.home_testimonials_sec .slick-slider .col-lg-3 {
    margin-bottom: 0px;
}

.home_testimonials_sec .wrap {
    position: relative;
    display: flex;
    padding: 32px 24px;
    height: 100%;
    overflow: hidden;
    border-radius: 16px;
    background: #121D3E;
    flex-direction: column;
    justify-content: space-between;
}

.home_testimonials_sec .wrap::before {
    position: absolute;
    content: '';
    top: 0px;
    right: 0px;
    width: 80px;
    height: 80px;
    border-radius: 60px;
    background-color: rgba(17, 87, 223, 0.35);
    filter: blur(30px);
}

.home_testimonials_sec .wrap .info {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.10);
}

.home_testimonials_sec .wrap .rating {
    padding-bottom: 12px;
}

.home_testimonials_sec .wrap em {
    color: #F9BF1E;
}

.home_testimonials_sec .wrap h3 {
    font-size: 18px;
    color: var(--cf);
    margin-bottom: 8px;
}

.home_testimonials_sec .wrap p {
    color: var(--cf);
}

.home_testimonials_sec .wrap .info p {
    color: #909CB0;
}

@media(max-width:990px) {
    .home_testimonials_sec {
        margin: 60px 0;
    }
    .home_testimonials_sec .col-md-6 {
        margin-bottom: 24px;
    }
    .home_testimonials_sec .col-md-6:nth-last-child(2),
    .home_testimonials_sec .col-md-6:nth-last-child(1) {
        margin-bottom: 0px;
    }
}

@media(max-width:767px) {
    .home_testimonials_sec .col-md-6:nth-last-child(2) {
        margin-bottom: 24px;
    }
}


/* ---- home_book_form ---  */

.home_book_form {
    position: relative;
    padding: 80px 0;
    background: #F8FAFC;
}

.home_book_form::before {
    position: absolute;
    content: '';
    top: 22%;
    right: 0;
    width: 60%;
    height: 82%;
    margin: auto 0;
    border-radius: 1236px;
    opacity: 0.6;
    background: radial-gradient(56.34% 56.34% at 50% 50%, #1157DF 0%, #FFF 100%);
    filter: blur(200px);
}

.home_book_form .wrap {
    height: 100%;
    padding: 40px 32px;
    border-radius: 20px;
    background-image: url(../img/home-n/form_txt_bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.home_book_form .wrap .title {
    max-width: 85%;
    margin-bottom: 42px;
}

.home_book_form .wrap .f-tag {
    display: inline-block;
    font-size: 13px;
    color: var(--cf);
    font-weight: 600;
    padding: 6px 12px;
    line-height: normal;
    text-transform: uppercase;
    border-radius: 200px;
    margin-bottom: 10px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.10);
}

.home_book_form .wrap .f-tag img {
    margin-right: 4px;
}

.home_book_form .wrap h2 {
    color: var(--cf);
    font-size: 40px;
}

.home_book_form .wrap h2 span {
    display: inline-block;
    background: linear-gradient(90deg, #FFF 0%, #FF6464 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home_book_form .wrap p {
    color: #C1CAD8;
}

.home_book_form .wrap .info {
    display: flex;
    padding: 14px 18px;
    align-items: center;
    border-radius: 14px;
    margin-bottom: 12px;
    /* justify-content: s; */
    background: rgba(255, 255, 255, 0.2);
}

.home_book_form .wrap .info:last-of-type {
    margin-bottom: 0px;
}

.home_book_form .wrap .info h5 {
    font-size: 15px;
    color: var(--cf);
    margin-bottom: 0px;
}

.home_book_form .wrap .info .content {
    padding-left: 16px;
}

.home_book_form .wrap ul {
    padding: 0;
    margin: 24px 0px 0px;
}

.home_book_form .wrap ul li {
    display: inline-flex;
    font-size: 13px;
    color: var(--cf);
    font-weight: 500;
    padding: 8px 12px;
    line-height: normal;
    border-radius: 200px;
    margin-right: 12px;
    align-items: center;
    font-family: "Helvetica Now Display Bold" !important;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.10);
}

.home_book_form .wrap ul li:last-of-type {
    margin-right: 0px;
}

.home_book_form .wrap ul li img {
    margin-right: 8px;
}

.home_book_form .form_wrap {
    padding: 40px;
    height: 100%;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.10);
}

.home_book_form .form_wrap .form_title {
    margin-bottom: 20px;
}

.home_book_form .form_wrap .form_title h2 {
    font-size: 32px;
}

.home_book_form .form_wrap .form-group {
    margin-bottom: 16px;
}

.home_book_form .form_wrap .form-control {
    height: 48px;
    border-radius: 14px;
    border: 1px solid rgba(255, 255, 255, 0.80);
    background: rgba(255, 255, 255, 0.50);
}

.home_book_form .form_wrap textarea.form-control {
    height: auto;
}

.home_book_form .form_wrap .btn {
    width: 100%;
    margin-top: 8px;
    border-radius: 14px;
    box-shadow: 0 5px 24px 0 rgba(0, 111, 254, 0.40);
}

@media(max-width:990px) {
    .home_book_form {
        padding: 60px 0;
    }
    .home_book_form::before {
        top: 0;
        width: 96%;
        height: 75%;
    }
    .home_book_form .row {
        flex-direction: column-reverse;
    }
    .home_book_form .col-lg-6:last-of-type {
        margin-bottom: 32px;
    }
    .home_book_form form .row {
        flex-direction: column;
    }
    .home_book_form .form_wrap {
        padding: 32px 24px;
    }
}


/* --- sbs_list_sec ---  */

.sbs_list_sec {
    position: relative;
    margin: 80px 0;
}

.sbs_list_sec .item {
    display: flex;
    padding: 20px 16px;
    border-radius: 30px;
    border: 1px solid #E5E7EB;
    background: #FFF;
    margin-bottom: 24px;
}

.sbs_list_sec .item .icon_box {
    width: 15%;
}

.sbs_list_sec .item .txt {
    padding-left: 10px;
}

.sbs_list_sec .item:last-of-type {
    margin-bottom: 0px;
}

.sbs_list_sec .img img {
    width:100%;
    border-radius: 20px;
}

@media(max-width:990px) {
    .sbs_list_sec {
        margin: 60px 0;
    }
    .sbs_list_sec .row {
        flex-direction: column-reverse;
    }
    .sbs_list_sec .txt_wrap {
        padding-top: 24px;
    }
}

@media(max-width:767px) {
    .sbs_list_sec .item {
        flex-direction: column;
    }
    .sbs_list_sec .item .icon_box {
        text-align: start;
        width: 100%;
    }
    .sbs_list_sec .item .txt {
        padding-top: 16px;
    }
}

/* ---- about_industires_sec ---  */

.about_industires_sec {
    position: relative;
    padding: 80px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.about_industires_sec .title_sec {
    text-align: start;
    margin: 0 0 48px;
}

.about_industires_sec .title_sec h2 {
    color: var(--cf);
}

.about_industires_sec .flex {
    flex-wrap: wrap;
    margin: 0 -12px;
}

.about_industires_sec .item {
    width: 20%;
    padding: 0 12px;
    margin-bottom: 24px;
}

.about_industires_sec .item:nth-last-child(5),
.about_industires_sec .item:nth-last-child(4),
.about_industires_sec .item:nth-last-child(3),
.about_industires_sec .item:nth-last-child(2),
.about_industires_sec .item:nth-last-child(1) {
    margin-bottom: 0px;
}

.about_industires_sec .item .wrap {
    padding: 24px 0;
    text-align: center;
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    background: rgba(255, 255, 255, 0.03);
    backdrop-filter: blur(25px);
}

.about_industires_sec .item h5 {
    color: var(--cf);
    margin: 16px 0 0;
}

@media(max-width:990px) {
    .about_industires_sec {
        padding: 60px 0;
    }
    .about_industires_sec .item {
        width: 33.3%;
    }
    .about_industires_sec .item:nth-last-child(5),
    .about_industires_sec .item:nth-last-child(4) {
        margin-bottom: 24px;
    }
}

@media(max-width:767px) {
    .about_industires_sec .item {
        width: 50%;
    }
    .about_industires_sec .item:nth-last-child(3) {
        margin-bottom: 24px;
    }
}


/* ---- Balog Page ----  */

.blog_hero_sec .form_flex {
    position: relative;
    display: flex;
    max-width: 50%;
    margin: 16px 0 24px;
    align-items: center;
    justify-content: space-between;
}

.blog_hero_sec .form_flex .form-group {
    position: relative;
    margin-bottom: 0px;
    width: 64%;
}

.blog_hero_sec .form_flex .form-group .form-control {
    color: #909CB0;
    height: 56px;
    padding-left: 38px;
    border-radius: 12px;
    border: unset;
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(10px);
}

.blog_hero_sec .form_flex .form-group .form-control::placeholder {
    color: #909CB0;
}

.blog_hero_sec .form_flex .form-group .msg_icons {
    position: absolute;
    top: 12px;
    left: 16px;
    z-index: 1;
}

.blog_hero_sec .form_flex .form-group .msg_icons img {
    width: 17px;
}

.blog_hero_sec .form_flex .btns-box {
    width: 32%;
}

.blog_hero_sec .form_flex .btn {
    margin-top: 0px;
    padding: 16px 24px;
}


/* ---- blog_sec ---  */

.home_blog_sec {
    padding: 0;
    margin-bottom: 100px;
    background-color: unset;
}

.blog_sec .title {
    margin-bottom: 60px;
}

.home_blog_sec .nav {
    border-bottom: unset;
    margin-bottom: 32px;
}

.home_blog_sec .nav li {
    margin-right: 16px;
}

.home_blog_sec .nav li:last-of-type {
    margin-right: 0px;
}

.home_blog_sec .nav li .nav-link {
    color: var(--ct);
    background-color: var(--cf);
    border-radius: 12px;
    border: 1px solid #E5E7EB;
}

.home_blog_sec .nav li .nav-link.active,
.home_blog_sec .nav li .nav-link:hover {
    color: var(--cf);
    background-color: var(--c1);
    border: 1px solid var(--c1);
}

.home_blog_sec .wrap a {
    text-decoration: unset;
}

.home_blog_sec .txt h3 a {
    color: var(--ct);
    text-decoration: underline;
}

/*.home_blog_sec .wrap {*/
/*    margin-bottom: 40px;*/
/*}*/

.home_blog_sec .wrap .img {
    height: 34%;
}

.home_blog_sec .wrap .txt {
    height: 66%;
}

.home_blog_sec .wrap .b_tag {
    width: fit-content;
    display: inline-block;
    color: #909CB0;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    padding: 6px 12px;
    border-radius: 200px;
    margin-bottom: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
}

.home_blog_sec .col-lg-4:nth-last-child(3) .wrap,
.home_blog_sec .col-lg-4:nth-last-child(2) .wrap,
.home_blog_sec .col-lg-4:nth-last-child(1) .wrap {
    margin-bottom: 0px;
}